Set binutils 2.25 as primary version